<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginBottom="@dimen/platform_dp_15"
    android:gravity="center"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/category_img"
        android:layout_width="@dimen/platform_dp_27"
        android:layout_height="@dimen/platform_dp_27" />

    <TextView
        android:id="@+id/category_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/platform_dp_5"
        android:ellipsize="end"
        android:singleLine="true"
        android:textColor="#1c212d"
        android:textSize="@dimen/platform_sp_12" />
</LinearLayout>